{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2426677",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2426677",
  "cooperator": "Matthew D Settles",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-30",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 249.5,
        "%MST": 13.5,
        "Test Weight": 60.0,
        "Gross Revenue": 998.0
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 243.5,
        "%MST": 14.5,
        "Test Weight": 60.0,
        "Gross Revenue": 974.0
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 242.4,
        "%MST": 14.0,
        "Test Weight": 60.0,
        "Gross Revenue": 969.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.6,
        "%MST": 14.0,
        "Test Weight": 59.0,
        "Gross Revenue": 954.4
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.3,
        "%MST": 15.0,
        "Test Weight": 59.0,
        "Gross Revenue": 953.2
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.3,
        "%MST": 15.0,
        "Test Weight": 61.0,
        "Gross Revenue": 953.2
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.0,
        "%MST": 14.0,
        "Test Weight": 59.0,
        "Gross Revenue": 952.0
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.9,
        "%MST": 15.0,
        "Test Weight": 59.0,
        "Gross Revenue": 923.6
      },
      "entry_num": 6
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2426677"
  ],
  "fetched_at": "2026-05-25T19:38:52.730914+00:00",
  "scraper_version": "0.1.0"
}
